<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Which word in the blue sentence has the strongest stress? Choose a word, click on it and then listen. If you want to change your answer, click again on your chosen word, then on a different one.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[[Have] [you] [been] [travelling] [*alone?] I would never go without a friend.]]></sentence>
			<audio>templates/content/section_04/ex_05/assets/audio_01.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[[I] [played] [a] [lot] [of] [tennis] [when] [I] [was] [*younger], but not now.]]></sentence>
			<audio>templates/content/section_04/ex_05/assets/audio_02.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[[I] [played] [a] [lot] [of] [*tennis] [when] [I] [was] [younger], because I didn't like any other sports.]]></sentence> 
			<audio>templates/content/section_04/ex_05/assets/audio_03.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[[The] [company] [had] [been] [*losing] [money] [for] [years] instead of making it.]]></sentence>
			<audio>templates/content/section_04/ex_05/assets/audio_04.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[[*John] [hasn't] [phoned], but Emma called about an hour ago.]]></sentence>
			<audio>templates/content/section_04/ex_05/assets/audio_05.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[[I] [*drove] [here] [this] [morning] – the trains were cancelled.]]></sentence>
			<audio>templates/content/section_04/ex_05/assets/audio_06.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[[I've] [finished] [my] [*maths] [homework], now I need to do my English.]]></sentence>
			<audio>templates/content/section_04/ex_05/assets/audio_07.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[[I've] [*never] [seen] [a] [horror] [film] – not one.]]></sentence>
			<audio>templates/content/section_04/ex_05/assets/audio_08.mp3</audio>
		</question>
		</questions>
</exercise>